Page MenuHomePhabricator

"File usage on other wikis" not updated
Closed, ResolvedPublic

Description

"File usage on other wikis" still shows use when it is not used any more.

See also: T29280

Event Timeline

Yann created this task.Dec 21 2015, 5:57 PM
Yann raised the priority of this task from to Normal.
Yann updated the task description. (Show Details)
Yann added a project: Commons.
Yann added a subscriber: Yann.
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptDec 21 2015, 5:57 PM
Restricted Application added a project: Multimedia. · View Herald TranscriptDec 21 2015, 8:16 PM
Aklapper changed the task status from Open to Stalled.Dec 28 2015, 12:07 PM
Aklapper raised the priority of this task from Normal to Needs Triage.
Restricted Application added subscribers: StudiesWorld, Matanya. · View Herald TranscriptDec 28 2015, 12:07 PM

Both testcases have been deleted. :(
Resetting task priority and status.

Yann added a comment.Dec 28 2015, 4:48 PM

Both these files showed no use now.

zhuyifei1999 moved this task from Incoming to Backlog on the Commons board.Jan 2 2016, 6:43 AM
MarkTraceur triaged this task as High priority.Jan 11 2016, 2:06 PM
Yann added a comment.Jan 11 2016, 2:09 PM

I can't say that the bug is fixed, but it is not visible anymore.

MarkTraceur closed this task as Resolved.Jan 11 2016, 2:23 PM
MarkTraceur claimed this task.

Maybe there was just a long job queue one day? It can happen. If you see this happening again, let us know, but if it disappears without us doing anything, it's probably just a long job queue.